<h2>Belegungsplan Gaby</h2>

<?php
$table = "Kal_Gaby";
$ref = "index.php?section=kal&t=gaby";

if (isset($_POST['add'])) {
    include "inhalte/kal/belegung/add.php";
} elseif (isset($_POST['edit'])) {
    include "inhalte/kal/belegung/edit.php";
} elseif (isset($_POST['del'])) {
    include "inhalte/kal/belegung/del.php";
} elseif (isset($_POST['view'])) {
    include "inhalte/kal/belegung/view.php";
} else {
    include "inhalte/kal/belegung/standard.php";
}

?>